Subject: RE: termcap-1.3 on gnuwin32 b. 18
From: [email-masked] ("Vassilii Khachaturov")

15 May 1997 21:16:12 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: gnu-win32 <[email-masked]>, sos <[email-masked]>
Encoding: 33 TEXT
X-Mailer: Microsoft Mail V3.0
Original-Sender: [email-masked]

My mounts *are* binary.
To accomplish this, after I had run 'cdk.exe'
(which by default creates text mounts
     /BTW I  think this should be configurable at the install wizard level,
     as well as the root mount and the mixed-case mount policies/)
I went to the registry key and changed it manually there, after what I made 
sure with mount that all my mounts are binary. (And only then I unpacked the 
termcap distribution).

Please correct me if I did something wrong.

I succeeded to compile termcap-1.3 applying the fix suggested by kunglao
(just commenting out the line #55 from the string.h).
 --
BACbKA
[email-masked]
Skribu al mi per Esperanto!

 ----------
From: sos
To: 'Vassilii Khachaturov'; gnu-win32
Subject: RE: termcap-1.3 on gnuwin32 b. 18
Date: Thursday, May 15, 1997 11:27AM

Do not use text-mode mounts at all! Only binaries one. This will avoid a lot
of problems.

 --
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".